{
  "LBL_THEORETICAL": "IT_IT Theoretical",
  "LBL_SCAN_CONTAINER_GROSS_WEIGHT": "IT_IT Gross Weight",
  "LBL_SCAN_CONTAINER_NET_WEIGHT": "IT_IT Net Weight",
  "LBL_REWEIGH": "IT_IT Reweigh",
  "TTL_RECORD_CONTAINER": "IT_IT Record Container",
  "MSG_PACKING_NOTE_ALREADY_SCANNED_FOR_CONTAINER": "IT_IT Packing note already scanned for this container!",
  "MSG_PACKING_NOTE_NOT_FOUND": "IT_IT Packing Note not found!",
  "MSG_PACKING_NOTE_ANOTHER_BU": "IT_IT Packing note belongs to another business unit!",
  "MSG_PACKING_NOTE_ROUTE_CLOSING_PROCESS": "IT_IT Packing note is linked to route that is in the closing process!",
  "MSG_PACKING_NOTE_BELONGS_TO_ANOTHER_CUSTOMER": "IT_IT Packing note may not be selected because it belongs to another customer!",
  "MSG_PACKING_NOTE_CONTAINER_BELONGS_TO_ANOTHER_CUSTOMER": "IT_IT Container belongs to  other customer! It is not allowed to use this container for other customers.",
  "MSG_MISSING_PRODUCTS_WEIGHT": "IT_IT Packing note products missing theoretical weight!",
  "BTN_START_SCAN": "IT_IT Start Scan",
  "BTN_LEAVE_SCAN": "IT_IT Leave Scan",
  "BTN_PARK": "IT_IT Park",
  "MSG_PACKING_NOTE_CALCULATED_WEIGHT": "IT_IT Packing note has 0 Calculated Weight!",
  "LBL_SINGLE_READ": "IT_IT Single Read",
  "LBL_MULTI_READ": "IT_IT Multi Read",
  "HDR_MULTIREAD_SCAN": "IT_IT Multiread Scan",
  "BTN_PACKED": "IT_IT Packed",
  "BTN_RESET": "IT_IT Reset",
  "BTN_ACCEPT": "IT_IT Accept",
  "TTL_ARE_YOU_SURE": "IT_IT Are you sure?",
  "MSG_RESET_MULTIREAD_SCANS": "IT_IT Resetting will clear all current Multiread scans.",
  "MSG_LEAVE_SCAN": "IT_IT Leaving Scan will clear all current multiread scans",
  "LBL_PACKING_NOTES": "IT_IT Packing Notes",
  "BTN_ADD_NOTE": "IT_IT Add Note",
  "LBL_PACKING_INSTRUCTIONS": "IT_IT Packing Instructions",
  "LBL_PACKING_NOTE": "IT_IT Packing Note",
  "LBL_INSTRUCTIONS": "IT_IT Instructions",
  "TTL_DIFFERENT_DATES": "IT_IT Different Dates",
  "MSG_DIFFERENT_DATES": "IT_IT Some of the packing notes don't have the same delivery date. Please select a single date to be applied to all packing notes.",
  "HDR_PRODUCTS": "IT_IT Products",
  "COL_PRODUCT_CODE": "IT_IT Product Code",
  "COL_SIZE": "IT_IT Size",
  "COL_DESC": "IT_IT Description",
  "COL_ORDERED": "IT_IT Ordered",
  "COL_DELIVERED": "IT_IT Delivered",
  "COL_TO_DO": "IT_IT To do",
  "COL_SCANNED_QTY": "IT_IT Scanned",
  "MSG_DN_PROCESS_OTHER_WS": "IT_IT Packing/Delivery Note {{ noteNumber }} is currently being processed by workstation {{ workstation }}. Scan not allowed!",
  "MSG_DNS_PROCESS_OTHER_WS": "IT_IT Packing/Delivery Notes {{ noteNumbers }} are currently being processed by workstation {{ workstation }}!\n",
  "MSG_PACKING_DEPARTMENT_DEFINED": "IT_IT This packing note is for packing department {{packingDepartmentOfPackingNote}} while this workstation is for {{packingDepartmentOfWorkstation}}",
  "MSG_DN_CANCELLED": "IT_IT This delivery note is cancelled!",
  "MSG_DN_PRINTED": "IT_IT This delivery note is already processed!",
  "MSG_DN_PAST": "IT_IT Packing note may not be selected since it has a delivery date in the past. This is not allowed for the current workstation!",
  "MSG_DN_PAST_1W": "IT_IT Packing note may not be selected since it has a delivery date which is more than 1 week ago. This is not allowed for the current workstation!",
  "MSG_SHOULD_PROCESS_ACTIVE_BU": "IT_IT The selected packing notes should be processed by the currently active business unit!",
  "MSG_ORIGIN_NOT_SUPPORTED": "IT_IT Notes with origin {{origin}} are not yet supported!",
  "TTL_SUPERVISOR_APPROVAL": "IT_IT Supervisor Approval",
  "LBL_EMPLOYEE_ID": "IT_IT Employee ID",
  "LBL_SUPERVISOR": "IT_IT Supervisor",
  "LBL_PASSWORD": "IT_IT Password",
  "LBL_CONFIRM": "IT_IT Confirm",
  "TXT_DIFFERENT_WEIGHT": "IT_IT Theoretical and net weight differ significantly.",
  "TXT_APPROVAL_NEEDED": "IT_IT Supervisor approval is required to proceed.",
  "MSG_NO_EMPLOYEE": "IT_IT Employee does not exist",
  "MSG_WRONG_SUPERVISOR_CREDENTIALS": "IT_IT The username or password you entered is incorrect",
  "MSG_INACTIVE_SUPERVISOR": "IT_IT The user you entered is no longer active",
  "MSG_LOCKED_OUT_SUPERVISOR": "IT_IT The user you entered is locked out",
  "MSG_NOT_AUTHORIZED_SUPERVISOR": "IT_IT This user is not authorized to approve excessive weight",
  "LBL_SCAN_PACKING_NOTE": "IT_IT Scan Packing Note",
  "MSG_PACKING_NOTE_DELIVERED_IN_MULTIPLE_CONATINERS": "IT_IT Packing note will be delivered in multiple containers!",
  "MSG_CONTAINER_LINKED_TO_PACKING_NOTE_DELIVERED_IN_MULTIPLE_CONTAINERS": "IT_IT Container is already linked to a packing note that will be delivered in multiple containers!",
  "MSG_PACKING_NOTE_DIFFERENT_DELIVERY_POINT": "IT_IT Packing note may not be selected because it has a different delivery point!",
  "MSG_WEIGHING_CATEGORY_NOT_DEFINED": "IT_IT Packing note may not be selected because not for all products a weighing category has been defined!",
  "MSG_THEORETICAL_WEIGHT_NOT_DEFINED": "IT_IT Packing note may not be selected because not for all products a theoretical weight has been defined!",
  "MSG_CONTAINER_USED_OTHER_BU": "IT_IT Container cannot be used by this business unit!",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "IT_IT ID Code has not been found!",
  "MSG_CONTAINER_IS_INACTIVE": "IT_IT Container is deactivated",
  "MSG_CONTAINER_STAY_BUFFER_ZONE": "IT_IT Container is in buffer zone and may not be used for delivery.",
  "MSG_CONTAINER_STAY_OUTSCAN": "IT_IT Container has already been scanned out.",
  "MSG_CONTAINER_STAY_NOT_IN_EXPEDITION_ZONE": "IT_IT Container is not in expedition zone and may not be used for delivery.",
  "TTL_INPUT_EMPLOYEE": "IT_IT Input Employee ID",
  "MSG_EMPLOYEE_FOR_DIFFERENT_PLANT": "IT_IT Employee is not working in this plant",
  "MSG_INACTIVE_EMPLOYEE": "IT_IT Employee is inactive",
  "MSG_EMPLOYEE_NOT_ALLOWED_IN_DIALOG": "IT_IT Employee is not allowed in this dialog",
  "REMOVE_PACKING_NOTE_TITLE": "IT_IT Remove Packing Note",
  "MSG_REMOVE_PACKING_NOTE": "IT_IT Removing this packing note will prevent us from identifying the container's contents. If you proceed, you must reweigh the container and rescan the products.",
  "LBL_CONTINUE": "IT_IT Continue",
  "MSG_CONTINUE": "IT_IT You will need to weigh the container again and rescan its contents",
  "LBL_CANCEL": "IT_IT Cancel",
  "MSG_NO_LINES": "IT_IT Packing note may not be selected because it has no lines!",
  "MSG_NOTES_PRINTED": "IT_IT Note(s) {{notesNumber}} successfully printed!",
  "TTL_CONTAINER_ALREADY_PACKED": "IT_IT Container already packed",
  "MSG_CONTAINER_ALREADY_PACKED": "IT_IT This container has already been packed before. If you continue you will have to reweigh the container and rescan the products.",
  "MSG_ERROR_NOTES_NOT_PARKED": "IT_IT Packing note(s) could not be parked: {{error}}",
  "HDR_SCAN_NOTE": "IT_IT Scan note",
  "MSG_NOTES_PARKED": "IT_IT Packing note(s) have been parked",
  "MSG_GENERATE_CONSIGNMENT_NOTE_CUSTOMER": "IT_IT This is the last delivery note for this customer, do you want to print the consignment note?",
  "MSG_GENERATE_CONSIGNMENT_NOTE_DEPARTMENT": "IT_IT This is the last delivery note for department {{ department }}, do you want to print the consignment note?",
  "MSG_GENERATE_CONSIGNMENT_NOTE_DELIVERY_POINT": "IT_IT This is the last delivery note for delivery point {{ deliveryPoint }}, do you want to print the consignment note?",
  "TTL_GENERATE_CONSIGNMENT_NOTE": "IT_IT Consignment note(s) can be generated",
  "MSG_NOTE_PROCESSED": "IT_IT Delivery: {{deliveryDay}} <br/>Route: {{route}}",
  "MSG_NOTE_PROCESSED_WITHOUT_ROUTE": "IT_IT Delivery: {{deliveryDay}}",
  "MSG_NOT_ALL_PRODUCTS_WEIGHING_CATEGORY_DEFINED": "IT_IT Packing note may not be packed because not for all products a weighing category has been defined!",
  "MSG_NOT_ALL_PRODUCTS_THEORETICAL_WEIGHT_DEFINED": "IT_IT Packing note may not be packed because not for all products a theoretical weight has been defined!",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "IT_IT Container recording is not active for the current workstation.",
  "MSG_WEIGHT_RECORDING_NOT_ACTIVE": "IT_IT Weight recording is not active for the current workstation."
}
